<?php

namespace App\Filament\Resources\WireMasterPackingResource\Pages;

use App\Filament\Resources\WireMasterPackingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListWireMasterPackings extends ListRecords
{
    protected static string $resource = WireMasterPackingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
